cancel
Showing results for 
Search instead for 
Did you mean: 
cancel

ASA and FMC compatibility

536
Views
0
Helpful
1
Comments

Dears,

 

Please note that I have ASA 5515 running version 9.4.(4)20 and managed through FDM. In addition, I have FMC version 6.0.1.4 for the IPS.

 

I need to upgrade the only the ASA to the latest supported version that work with the FMC version 6.0.1.4.

 

Please I need assistance to know the latest supported version.

 

Thank you.

Ibrahim Imad

Comments
Hall of Fame Guru

Please re-post your question as a discussion. You have mistakenly filed it as a document.